 a {
    text-decoration: none;
    color: inherit;
}
  footer {
    clear: both;
    margin: 0px auto;
    padding: 0px
}

.footer-top {
    background-color: #1d55a5;
    padding: 1% 0px
}

.footer-top .l-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.footer-top .l-wrap .title {
    font-size: 28px;
    color: #FFF;
    font-weight: var(--fontweight5);
    margin: 0px;
    margin-bottom: 10px
}

.footer-top .l-wrap .btn {
    width: 150px;
    height: 44px;
    background-color: #FFF;
    border-radius: var(--border);
    color: #1d55a5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: var(--fontweight5);
    position: relative;
    z-index: 1;
    border: 1px solid #1d55a5;
    transition: all .2s linear
}

.footer-top .l-wrap .btn::after {
    content: '';
    display: inline-block;
    width: 0px;
    height: 100%;
    background-color: #1d55a5;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    border-radius: var(--border);
    transition: all .2s linear
}

.footer-top .l-wrap .btn:hover::after {
    width: 100%
}

.footer-top .l-wrap .btn:hover {
    border-color: #FFF;
    color: #FFF
}

.footer-bottom .main {
    display: flex;
    justify-content: space-between;
    padding-bottom: 3%
}

.footer-bottom .main .left {
    width: 26%
}

.footer-bottom .main .left .logo img {
    width: auto;
    max-height: 60px
}

.footer-bottom .main .left .text {
    line-height: 24px;
    margin: 20px 0px 30px 0px;
        color: unset;
}

.footer-bottom .main .mid {
    display: flex;
    margin: 0px 6%;
    flex:-1;
    justify-content: space-between
}

.footer-bottom .main .mid>div {
    width: 30%
}

.footer-bottom .main div p.title {
    color: #FFF;
    font-size: 24px;
    margin-bottom: 10px;
    white-space: nowrap
}

.footer-bottom .main .mid ul {
    margin: 0px;
    padding: 0px
}

.footer-bottom .main .mid ul li {
    line-height: 1.8
}

.footer-bottom .main .mid ul li a em {
    margin-right: 5px
}

.footer-bottom .main .right div {
    width: 100px;
    height: auto
}

.footer-bottom .main .right div .ErWeiImg {
    border-radius: var(--border);
        width: 0px;
    border-radius: unset;
    margin-left: 209px;
    margin-top: unset;
}

.footer-bottom .bottom {
    box-sizing: border-box;
    padding: 15px;
    color: #CCC;
    font-size: 14px;
    text-align: center
}

.footer-bottom .bottom a {
    font-size: 14px;
    margin-left: 10px
}

.footer-bottom .bottom a:hover {
    color: #FFF
}

.footer-bottom .bottom .left p {
    margin: 0px
}

.footer-bottom .bottom .right span {
    white-space: nowrap
}

.footer-bottom .bottom .right span:first-child {
    margin-right: 60px
}

.footer-bottom .main .mid ul li a:hover {
    color: #FFF
}

.footer-bottom .main .left .follow ul {
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 18px;
    flex-wrap: wrap
}

.footer-bottom .main .left .follow a {
    color: #FFF;
    display: inline-flex;
    margin-right: 8px;
    margin-bottom: 8px;
    width: 35px;
    height: 35px;
    padding: 4px;
    background-color: #1d55a575;
    border-radius: var(--border);
    align-items: center;
    justify-content: center;
    transform: translateY(0);
    transition: all .2s linear
}

.footer-bottom .main .left .follow a em {
    font-size: 20px
}

.footer-bottom .main .left .follow a:hover {
    transform: translateY(-4px);
    background-color: #1d55a5
}
.footer-bottom {
    background-color: #111a3a;
    box-sizing: border-box;
    padding-top: 2.5%;
    color: #CCC;}
    @media screen and (max-width: 768px) {
    .footer-bottom .main .left .follow span,.footer-bottom .main .left .logo,.footer-bottom .main .left .text {
        display:none
    }

  

    .footer-bottom .bottom .right {
        text-align: center
    }

    .footer-bottom .main .left .follow {
        margin: 10px 0px
    }

    #indexbanner .swiper-button-next,#indexbanner .swiper-button-prev {
        display: none
    }

    .crumbs .banner-content .banner-title-h1 {
        display: none
    }

    .crumbs .banner-img {
        height: 200px
    }

    .rfixed {
        bottom: calc(140px + constant(safe-area-inset-bottom));
        bottom: calc(140px + env(safe-area-inset-bottom));
        right: 24px
    }

    iframe,video {
        min-height: 240px;
        height: auto
    }
}

@media (max-width: 500px) {
    html {
        overflow-x:hidden
    }

    .footer-bottom .main .right {
        display: none
    }

    .footer-bottom .main .mid {
        flex-wrap: wrap
    }

    .footer-bottom .main .mid>div {
        width: 100%;
        margin-bottom: 20px
    }

    .footer-bottom .main .mid .quick ul {
        display: flex;
        flex-wrap: wrap
    }

    .footer-bottom .main .mid ul li {
        font-size: 14px;
        padding: 6px 0;
        margin: 2px 0px
    }

    .footer-bottom .main .mid .quick ul li {
        width: 33%
    }

    .footer-bottom .main .mid .title {
        font-size: 20px;
        margin-bottom: 10px
    }

    .footer-top {
        display: none
    }

    .footer-bottom .bottom .left p {
        font-size: 12px;
        text-align: center
    }

    .footer-bottom .bottom {
        padding: 10px 0px
    }

    .footer-bottom .bottom .right {
        display: none
    }

    .footer-bottom .main .left {
        width: 100%
    }

    .crumbs .banner-img {
        height: 160px
    }
}